/*Common CSS*/
@font-face {
font-family: BentonModDispCond-Regular;
src: url('../fonts/BentonModDispCond-Regular.otf');
}

html {overflow-y:scroll;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, .nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;}
body {background:#FFFFFF; color:#000000; font-size:12px; font-family:Arial, Helvetica,sans-serif;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0; padding:0;}
H1, H2, H3, H4, H5, H6 {font-variant:normal; font-weight:normal;}
.page_wdh {width:94%; margin:5px auto; }
.clr_both {clear:both;}
.clr_lft {clear:left;}
.clr_rft {clear:right;}
.flt_lft {float:left;}
.flt_rft {float:right;}
.ul {list-style:none;}
.bot_margin {margin:0 0 15px 0;}
.top_margin {margin:20px 0 0 0;}
.both_margin {margin:30px 0 60px 0;}
.news_date {color:#999999;text-transform:uppercase; font-size: 11px;}
.sty_update {color:#FFFFF; border-bottom:solid 1px #484848; margin:10px 0 0 0; padding:0 0 3px 0;}

/*Hyperlinks CSS*/
a, a:visited {color:#000; text-decoration:none;}
a:hover {color:#000; text-decoration:underline;}
a img {border:none;}
a:focus, a:hover, a:active {outline:none;}

/*home pg CSS*/
.updated_on {font-size:11px;}
.updated_on IMG {width:26px; height:12px;}
.logo {margin:5px 0 15px 0;}
.logo IMG {max-width:100%!important;max-height:100%!important;}
.tp_nav {float:left; font-size:12px;color:#000;padding: 6px; text-transform:uppercase; letter-spacing:-0.5px; font-weight:bold;background: none repeat scroll 0 0 #DFDFDF;margin: 0 -8px;}
.tp_nav a{font-weight: normal;color:#000;}
.tp_nav .selected{font-weight: bold;}
.tp_nav ul {list-style-type:none;}
.tp_nav ul li{margin:0 1px 1px 0; float:left;}
.tp_nav ul li a{text-decoration:none; padding:7px 9px; color:#000; display:block;}
.tp_nav a:hover{color:#000;}
.tp_nav ul li.blu_active a, .tp_nav ul li.blu_active a:visited {background:#018ec7; color:#fff; border:solid 1px #717171;}
.tp_nav ul li.red_active a, .tp_nav ul li.red_active a:visited {background:#d30000; color:#fff; border:solid 1px #717171;}
.tp_nav ul li.grn_active a, .tp_nav ul li.grn_active a:visited {background:#128409; color:#fff; border:solid 1px #717171;}
.tp_nav ul li.yel_active a, .tp_nav ul li.yel_active a:visited {background:#fdb813; color:#fff; border:solid 1px #717171;}
.tp_nav ul li.pur_active a, .tp_nav ul li.pur_active a:visited {background:#5e2791; color:#fff; border:solid 1px #717171;}
.tp_nav ul li.blu_active a:hover, .tp_nav ul li.red_active a:hover, .tp_nav ul li.grn_active a:hover, .tp_nav ul li.yel_active a:hover, .tp_nav ul li.pur_active a:hover {color:#fff; text-decoration:none;}
.tp_search {font-size:16px; float:right;}
.tp_search input {height:31px; border:1px solid #DADCDE; padding:0 0 0 5px; color:#666; float:left; width:150px;}
.tp_search input.submit {background:url("../images/gifs/search-img.gif") no-repeat center; background-color:#ededed; width:60px; cursor:pointer; height:33px; float:left; margin:0 0 0 -1px;}
.brd_cum {margin:25px 0 0 0; padding:0 0 5px 0; background:url("../images/gifs/grey_dot.gif") repeat-x bottom; color:#232323;}
.brd_cum a, .brd_cum a:visited {color:#018ec6; text-decoration:none;}
.brd_cum a:hover {color:#018ec6; text-decoration:underline;}

.more {font-size:18px; font-weight:bold; line-height:20px; text-transform:uppercase; letter-spacing:-1px; margin:15px 0 0 0;}
.more .blu {}
.more .blu a, .more .blu a:visited {color:#018ec7!important; text-decoration:none;}
.more .blu a:hover {color:#018ec7!important; text-decoration:none;}
.more .red {}
.more .red a, .more .red a:visited {color:#d30000!important; text-decoration:none;}
.more .red a:hover {color:#d30000!important; text-decoration:none;}
.more .grn {}
.more .grn a, .more .grn a:visited {color:#128409!important; text-decoration:none;}
.more .grn a:hover {color:#128409!important; text-decoration:none;}
.more .yel {}
.more .yel a, .more .yel a:visited {color:#fdb813!important; text-decoration:none;}
.more .yel a:hover {color:#fdb813!important; text-decoration:none;}
.more .pur {}
.more .pur a, .more .pur a:visited {color:#5e2791!important; text-decoration:none;}
.more .pur a:hover {color:#5e2791!important; text-decoration:none;}
.news_item {margin:25px 0 0 0; padding:0 0 25px 0; background:url("../images/gifs/grey_dot.gif") repeat-x bottom;}
.news_item IMG {width:268px; height:164px; margin:0 20px 0 0; float:left; border:solid 1px #D7D7D7;}
.blu_list {padding:10px 0 0 0;}
.blu_list ul {padding:0 0 0 0;}
.blu_list ul li {list-style-type:none; padding:6px 0; margin:0 0 1px 0; border-bottom:1px dotted #A8A8A8;}
.red_list {padding:10px 0 0 0;}
.red_list ul { padding:0 0 0 0;}
.red_list ul li {list-style-type:none; padding:6px 0; margin:0 0 1px 0; border-bottom:1px dotted #A8A8A8;}
.grn_list {padding:10px 0 0 0;}
.grn_list ul {padding:0 0 0 0; }
.grn_list ul li { list-style-type:none; padding:6px 0; margin:0 0 1px 0; border-bottom:1px dotted #A8A8A8;}
.yel_list {padding:10px 0 0 0;}
.yel_list ul {padding:0 0 0 0; }
.yel_list ul li { list-style-type:none; padding:6px 0; margin:0 0 1px 0; border-bottom:1px dotted #A8A8A8;}
.photos_sec {background:#eeeeee; margin:25px 0 0 0; padding:10px;}
.photos_news_col {float:left; width:50%;}
.photos_news_col_pad {padding:10px 6px;}
.photos_news {margin:0 0 10px 0;}
.photos_news IMG {border:solid 1px #D7D7D7; max-width:99%; max-height:99%;/* width:268px; height:164px;*/}
.column {color:#000; font-weight:bold; font-size:18px; line-height:22px; padding:0 0 4px 0;}
.columnist {color:#373737; text-transform:uppercase; font-size:15px; line-height:18px; padding:0 0 10px 0;}

/*Heading CSS*/
H1 {font-size:25px; font-weight:bold; line-height:25px; text-transform:uppercase; letter-spacing:-1px;}
H1.blu_section {color:#018ec7; border-bottom:2px solid #018ec7;}
H1.blu_section a, H1.blu_section a:visited {color:#018ec7!important; text-decoration:none;}
H1.blu_section a:hover {color:#018ec7!important; text-decoration:none;}
H1.red_section {color:#d30000; border-bottom:2px solid #d30000;}
H1.red_section a, H1.red_section a:visited {color:#d30000!important; text-decoration:none;}
H1.red_section a:hover {color:#d30000!important; text-decoration:none;}
H1.grn_section {color:#128409; border-bottom:2px solid #128409;}
H1.grn_section a, H1.grn_section a:visited {color:#128409!important; text-decoration:none;}
H1.grn_section a:hover {color:#128409!important; text-decoration:none;}
H1.yel_section {color:#fdb813; border-bottom:2px solid #fdb813;}
H1.yel_section a, H1.yel_section a:visited {color:#fdb813!important; text-decoration:none;}
H1.yel_section a:hover {color:#fdb813!important; text-decoration:none;}
H1.pur_section {color:#5e2791; border-bottom:2px solid #5e2791;}
H1.pur_section a, H1.pur_section a:visited {color:#5e2791!important; text-decoration:none;}
H1.pur_section a:hover {color:#5e2791!important; text-decoration:none;}
H2.news_head_30 {font-size:19px; line-height:24px;font-weight:bold; letter-spacing:-1px; margin:5px 0 0 0;color: #2B2B2B;font-family: BentonModDispCond-Regular;}
H2.news_head_30 a, H2.news_head_30 a:visited {color:#000!important; text-decoration:none;font-family:BentonModDispCond-Regular, Arial, Helvetica,sans-serif;}
H2.news_head_30 a:hover {color:#000!important;font-family:BentonModDispCond-Regular, Arial, Helvetica,sans-serif;}
H2.news_head_20 {font-size:20px; line-height:24px; color:#000!important; letter-spacing:-0.5px; margin:0px;}
H2.news_head_20 a, H2.news_head_20 a:visited {color:#000!important; text-decoration:none;font-family:BentonModDispCond-Regular, Arial, Helvetica,sans-serif;}
H2.news_head_20 a:hover {color:#000!important;font-family:BentonModDispCond-Regular, Arial, Helvetica,sans-serif;}
.photos_sec H2.news_head_20 {font-size:20px; line-height:24px;}

/*entertainment CSS*/
.news_item_top {margin:25px 0 0 0; padding:0 0 25px 0; background:url("../images/gifs/grey_dot.gif") repeat-x bottom;}
.news_item_top IMG {max-width:100%!important; margin:0 20px 0 0; float:left; border:solid 1px #D7D7D7;}

/*photos pg CSS*/
.photo_item_box {padding:10px 0 17px 0; background:#EEEEEE; margin:5px 0 0 0;}
.photo_item_box .wid_99 {width:99%; text-align:left;}
.photo_item_box .tp_bdr {border-top:solid 4px #3e3e3e; margin:10px 0 0 0; padding:4px 0 0 0;}
.photo_item {margin:2px 0 0 0;}
.photo_item IMG {width:99%; border:solid 1px #D7D7D7; margin:10px 0 0 0;}
.photo_item .news_kicker {font-size:16px; line-height:20px; margin:8px 0 0 0;}

.prv_nxt {margin:0; padding:20px 0 20px 0;}
.prv_flt {float:left; margin:0 0 5px 0; padding:3px 0;}
.nxt_flt {float:right; margin:0 0 5px 0; padding:3px 0;}
.prv_nxt_but {font-size:14px; font-weight:bold; color:#575757; text-transform:uppercase;}
.prv_nxt_but a, .prv_nxt_but a:visited {color:#ffffff; text-decoration:none; background:#565656; padding:6px; border:solid 1px #000;}
.prv_nxt_but a:hover {color:#ffffff; text-decoration:none;}

.social_icon {float:left; font-weight:bold; font-size:16px;} 
.social_icon a, .social_icon a:visited {color:#232323; text-decoration:none;}
.social_icon a:hover {color:#232323; text-decoration:none;}

/* .share_wrapper{width: 100%;}
.share_wrapper .share_lft{margin-left: -60px;float: left;width: 60%;}
.share_wrapper .share_cen{float: left;width: 14%;}
.share_wrapper .share_rgt{width: 26%;} */
.share_wrapper{width: 100%;}
.share_wrapper .share_lft{margin-left: -60px;}
.share_wrapper .share_cen{}
.share_wrapper .share_rgt{float:left;}
.share_wrapper .sh_item_top{margin: 10px 0 0;padding: 0 0 10px;}
.share_wrapper .sh_item_top IMG {float: left;margin: 0 10px 0 0;max-width: 100% !important;}
.share_wrapper H4 {color: #2B2B2B;float: right;font-size: 16px;letter-spacing: -1px;line-height: 24px;margin: 5px 0 0;
}


/*story pg CSS*/
.sty_box {margin:5px 0 0 0;}
.sty_box .tp_bdr {border-top:solid 4px #3e3e3e; margin:15px 0 10px 0; padding:8px 0 0 0;}
.news_agency {font-weight:bold; text-transform:uppercase; margin:0 6px 0 0;}
.sty_kicker {font-size:18px; line-height:22px; margin:10px 0 0 0;}
.sty_kicker IMG {max-width:100%!important;border:solid 1px #D7D7D7; float:left; margin:4px 20px 10px 0;}

/*Pg Nav */
.pg_nav {padding:5px 0 10px 0; float:right;}
.numbr-act-bg {background:#d30000; width:25px; height:25px; float:left;}
.numbr-act-txt {font-size:13px; color:#ffffff; text-align:center; font-weight:bold; padding:5px;}
.numbr-act-txt a {color:#ffffff; text-decoration:none;}
.numbr-act-txt a:hover {color:#ffffff; text-decoration:none;}
.numbr-inact-bg {background:#e2e2e2; width:25px; height:25px; float:left; margin-left:2px;}
.numbr-inact-txt {font-size:13px; color:#000000; text-align:center; padding:5px;}
.numbr-inact-txt a {color:#000000; text-decoration:none;}
.numbr-inact-txt a:hover {color:#000000; text-decoration:none;}

/*stories CSS*/
.big_photo_bg{background:#eaeaea; padding:15px 50px;}
.big_photo_bg IMG {max-width:100%!important;}

/*footer CSS*/
.footer {background:#00558b; font-size:13px; color:#dbdbdb; padding:10px 5px 5px 5px; text-align:center; line-height:21px;}
.footer a, .footer a:visited {color:#FFFFFF; padding:0 3px; font-weight:bold;}
.footer a:hover {color:#FFFFFF; text-decoration:underline;}

.sensex_wrapper{width: 100%;}

.sensex_wrapper .bse_nse {margin:0; margin:10px 0 10px 0; float: left; width: 21%;}
/*.sensex_wrapper .bse_nse_flt {float:right; margin:0 0 5px 0; padding:3px 0;}*/
.sensex_wrapper .bse_nse_but {font-size:0.875em; font-weight:bold; color:#AEABAC; text-transform:uppercase;}
.sensex_wrapper .bse_nse_but a, .bse_nse_but a:visited {color:#ffffff; text-decoration:none; background:#AEABAC; padding:3px; border:solid 1px #000;}
.sensex_wrapper .bse_nse_but a:hover {color:#ffffff; text-decoration:none;}
.sensex_wrapper .bse_nse_but_sel {font-size:0.750em; font-weight:bold; color:#565656; text-transform:uppercase;}
.sensex_wrapper .bse_nse_but_sel a, .bse_nse_but_sel a:visited {color:#ffffff; text-decoration:none; background:#565656; padding:3px; border:solid 1px #000;}
.sensex_wrapper .bse_nse_but_sel a:hover {color:#ffffff; text-decoration:none;}


.sensex_wrapper .tickerHolder{float: right;width: 79%; margin-top: 5px; font-size:1.0em;line-height:22px;}

.chart_wrapper{background: url("../images/gifs/grey_dot.gif") repeat-x scroll center bottom transparent;}
/* .chart_wrapper .chart{margin-top: 14px;margin-bottom: 10px;} */

.chart_wrapper IMG {max-width:100%!important; border:solid 1px #D7D7D7; float:left; margin:14px 0px 20px 0;}

#albumHolder{font-size:16px; line-height:20px; border-bottom:#CCCCCC 0px solid; margin-top:15px;}
.oneColumn{float:left; width:31%;padding:1%; font-family:Arial, Helvetica, sans-serif;}
.oneColumn img{width:100%; border:#CCCCCC 0px solid;}
.oneColumn a{text-decoration:none; color:#000;}
.oneColumn a:hover{ color:#0000ff; }

.oneColumn1{float:left; width:44%;padding:1%; font-family:Arial, Helvetica, sans-serif;}
.oneColumn1 img{width:100%; border:#CCCCCC 0px solid;}
.oneColumn1 a{text-decoration:none; color:#000;}
.oneColumn1 a:hover{ color:#0000ff; }

#setfontSize{background:#fff; padding:10px 0px 0px 5px; font-size:1.250em; color:#000; font-weight:Normal; margin:0px 0px 0px 5px; border-top:#cccccc 1px solid; overflow:hidden;}
#setfontSize .txt{ float:left; line-height:32px;}
#setfontSize .icons{float:left; margin-left:10px;}
#setfontSize .icons img{padding:5px 15px 0px 0px ;}

.bnt_wrapper{width:100%;border:1px solid #d30000; border-right:none; height:24px;font-weight:bold;}
.bnt_wrapper .bn-ticker {margin:0; float: left; width: 8%;}
.bnt_wrapper .tickerHolder{ float: right;font-size: 1em;line-height: 22px;width: 92%;}

.brk_news {border:1px solid #d30000; border-right:none; height:30px;font-weight:bold; }
.brk_head {background:#d30000; height:18px; float:left; color:#fff; padding:6px; text-transform:uppercase; line-height:20px;}
.news_brk {font-size:14px; color:#000; font-weight:bold; line-height:22px; padding:5px; float:left;}

.cmnt_btn {padding:5px; width:100px; color:#ffffff; text-align:center; font-size:11px; text-transform:uppercase; background:#00558b;}
.cmnt_btn a{text-decoration:none; color:white;}

